/* CSS Document */
/* ====================================================================
@ set browser style 
======================================================================= */

#navlist{
	font-size: 14px;
	padding:10px 0 20px 0;
}


/*内容*/
#content{
	width: 100%;
	overflow: hidden;
}
#content .left{
	float: left;
	width: 225px;
}
.left h1{
	width: 100%;
	height:49px;
	line-height: 49px;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	text-indent: 60px;
	color: #fff;
	background: #c63031 url(../images/icon-14.jpg) no-repeat left center;
}
.left h2{
	border-left:5px solid #c63031;
	height: 49px;
	line-height: 49px;
	text-indent: 20px;
	color: #555;
	font-size: 15px;
	font-weight: normal;
	background: #f3f3f3;
	position: relative;
	margin-bottom: 10px;
}
.left h2.active{
	color: #c63031;
}
.left h2 span{
	position: absolute;
	right: 10px;
	top: 16px;
}
.left ul{
	margin-top: 40px;
	border-left: 1px solid #c63031;
}
.left ul li{
	padding-bottom: 10px;
}
.left ul li img{
	margin-left: 4px;
}
.left ul li span{
	color: #cfa867;
}


#content .right{
	float: right;
	width: 745px;
}
.right h1{
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #c28f3a;
	margin-bottom: 10px;
	color: #c28f3a;
	font-size: 16px;
	font-weight: normal;
	position: relative;
}
.right h1 img{
	margin-right: 10px;
}
.right h1 span{
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 14px;
}
.right h1 span a{
	color: #c28f3a;
	font-size: 14px;
}
.right ul{
	width: 100%;
	overflow: hidden;
}

.right ul li{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #c63031;
	overflow: hidden;
}
.right ul li .img{
	width: 220px;
	height: 225px;
	border:1px solid #f2e7d5;
	float: left;
	text-align: center;
	vertical-align: middle;
}

.right ul li .list .img{
	width: 190px;
	height: 190px;
	border:1px solid #f2e7d5;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
}

.right ul li .news .img{
	width: 140px;
	height: 156px;
	border:1px solid #f2e7d5;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	margin-left: 20px;
}

.right ul li .text{
	width: 500px;
	float: right;
	color: #666;
}

.right ul li .list .text{
	width: 530px;
	float: right;
	color: #666;
}

.right ul li .news .text{
	width: 550px;
	float: right;
	color: #666;
}

.right ul li .body .text{
	width: 100%;
	float: right;
	color: #666;
}

.right ul li .article .text{
	width: 100%;
	float: right;
	color: #666;
}

.right ul li .article .text h4{
	padding:10px 0;
	font-weight: normal;
	font-size: 17px;
	color: #c63031;
	margin-bottom: 2px;
	text-align: center;
}

.right ul li .article .text .date {
	text-align: center;
	border-bottom: 1px dashed #c63031;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.right ul li .text h2{
	padding:20px 0;
	font-weight: normal;
	font-size: 16px;
	color: #c63031;
	border-bottom: 1px dashed #c63031;
	margin-bottom: 14px;
}
.right ul li .text h3{
	 font-weight: normal;
	 font-size: 14px;
}
.right ul li .text p{
	font-size: 12px;
	line-height: 25px;
}

.right ul li p{
	text-align:none
	float: left;	
	font-size: 12px;
	line-height: 25px;
	color: #000;
}

.right .page{
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}
.right .page div{
	width: 420px;
	float: right;
}

.right .page div li{
	display: inline-block;
	padding:5px 10px;
	background: #f6f6f6;
	border:1px solid #ccc;
	color: #333;
	margin:0 2px;
}


.content div.c,.comment div.c,.content ul.c,.comment ul.c{ margin-top:10px; clear:both}
.content .t,.comment .t{ line-height:30px;border:1px solid #E7E7E7; font-family:Verdana, Geneva, sans-serif; border-left:0;border-right:0;background-color:#F3F3F3}
.content .t{color:#999; text-align:center;}

.content .c h6{
	padding:0;
	font-weight: normal;
	font-size: 16px;
	color: #c63031;
	text-align: center;
}

.ordertab{ width:100%; padding:0; margin:0;border-bottom:0; border-right:0;}
.ordertab,.ordertab td{ border:1px solid #CCC; line-height:180%}
.ordertab td{ border-top:0; border-left:0; padding:8px;}
.ordertab tr{ background-color: #FFF;color:#06C;}
.ordertab .trbg{font-weight:bold; color:#FFF;background-color: #F5F5F5;}
.ordertab .trbg td{padding:0; line-height:28px; background-color:#1294D7;}
.ordertab .ordertableft{ text-align:left;}
.ordertab span{ color:#666}
.member_f{margin-top:5px;}
.member_f dl{border-bottom:1px solid #E8E8E8; padding:5px 0; width:100%; float:left;}
.member_f dl dt{float:left; width:110px; text-align:right; line-height:26px; font-weight:bold;}
.member_f dl dd{float:left; line-height:26px; padding-left:10px;}
.member_f dl dd textarea{ width:90%; height:200px;}
.member_f dl dd.m span{color:#C00;}
.member_f dl dd.m span.ok{ background-color:#000; width:10px; height:5px;}

.right .prev .s {
	float: left;
}

.right .prev .x {
	float: right;
}

.right .prev a{
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*党政建设*/
.dz {
}
.dz .banner {
	width: 1002px;
	height: 292px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;	
}
.dz .right ul  {
	height:590px;	
}
.dz .right ul li .news .text{
	width: 745px;
	float: left;
}
.dz .right ul li .news .text a  {
	padding:20px 0;
	font-weight: normal;
	font-size: 16px;
	color: #c63031;

}

.dz #dz-img{
	width: 1002px;
	height: 200px;
}
.dz #dz-img ul{
	width: 1002px;
	margin:20px 0;
	overflow: hidden;
}
.dz #dz-img ul li {
	float: left;
	width: 178px;
	height: 198px;
	border:1px solid #c69968;
	margin-right: 9px;
	text-align: center;
	word-wrap: break-word;
	padding-top: 0px;
	padding-bottom: 0px;
}
.dz #dz-img ul li img{
	width: 170px;
	height: 176px;
}